uuid: 9fb22897-b505-42cb-b4e9-ecdf95ac61f7
langcode: es
status: true
dependencies: {  }
id: gronze_node_foto
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - node
  - gronze
  - foto
  - level2
migration_group: gronze_node
label: 'Foto nodes migration from Gronze D7'
source:
  high_water_property:
    name: changed
    alias: 'n'
  plugin: d7_node
  node_type: foto
process: null
destination:
  plugin: 'entity:node'
  default_bundle: foto
migration_dependencies: null
